<!DOCTYPE html>
<html>
	<head>
		<title>UNES - Contato</title>
		<meta charset="utf-8">
	</head>
	<body background="imagens/fundo2.png">

		<table border="0" width="900" align="center">
			<tr>
				<td height="89"><img src="imagens/logo.png"></td>
				<td align="right">
					<a href="index.html">Home</a>  |
					<a href="quem-somos.html">Quem somos</a> |
					<a href="">Contato</a>
				</td>
			</tr>

			<tr>
				<td colspan="2">
					<h2>Entre em contato</h2>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipiscing elit.
					</p>

					<hr>

					<form>

						Seu e-mail: <br>
						<input type="text" name="email"><br>

						Assunto: <br>
						<input type="text" name="assunto"><br>

						Descrição: <br>
						<textarea></textarea><br>
						<input type="submit" value="enviar"><br>

					</form>

				</td>
			</tr>

			<tr>
				<td colspan="2" align="center">
					<h4>Todos os direitos reservados</h4>
				</td>
			</tr>

		</table>

	</body>

</html>